apiVersion: apps/v1
kind: Deployment
metadata:
  name: iching-broker-0-0-1
  namespace: argocd
spec:
  selector:
    matchLabels:
      app: iching-broker
  template:
    metadata:
      labels:
        app: iching-broker
    spec:
      containers:
      - image: gitea-192-168-197-2.c-one-infra.de/giteaadmin/iching-broker:development
        name: iching-broker
        imagePullPolicy: Always
 
